/* ------------------------------ layout ------------------------------

   The basic page layout is as follows:

   |--------------------------- wrap -------------------------------|
   |                                                                |
   |  +- leftcolumn -+  +----------- content -------------------+   |
   |  |              |  | +----------- header ----------------+ |   |
   |  |              |  | |                                   | |   |
   |  |              |  | +-----------------------------------+ |   |
   |  |              |  |                                       |   |
   |  |              |  |                                       |   |
   |  |              |  |                                       |   |
   |  +--------------+  +---------------------------------------+   |
   |                                                                |
   |  +----------------------- footer --------------------------+   |
   |  |                                                         |   |
   |  +---------------------------------------------------------+   |
   |                                                                |
   |----------------------------------------------------------------|
*/

body {
    margin:0 auto;
    padding: 10px;
    text-align:center; 
}

#wrap {
    width:100%; 
    min-width: 600px;
/*    width:expression(document.body.clientWidth < 620 ? "460px": "auto" ); */
}

#leftcolumn {
    float:left;
    width: 200px;
    text-align:left;
    clear:both;
}

#logo {
    width: 180px
}

#content {
    margin-left: 240px;
    margin-right: 25px;
    text-align:left;
}

#header {
    width: 100%;
    text-align:center;
    margin-bottom: 40px;
}

#highlight {
    margin: 20px;
    padding: 10px;
    text-align: left;
    color: #003366;
    background-color: #cce6ff;
}

#footer {
    float:left;
    margin: 10px;
    height: 60px;
    width: 95%;
    clear:both;
}

#navcontainer { 
    width: 180px; 
}

#indented {
    margin: 5px 30px;
}

/* ------------------------------ typesetting ------------------------------ */

/*global*/

body {
    background-color:white;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
}
a:visited {
	color: #000099;
}
a:hover {
	background-color: #CCCCCC;
}
#nohover a:hover {
    background-color: #FFFFFF;
}

img {
	border: 0px;
}

p { 
    text-align: justify;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-variant: small-caps;
	text-transform: capitalize;
	background-color: #000099;
	color: #FFFFFF;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000099;  /*#CC0099;*/ /*#FF3333;*/
        text-align: center;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000099;  /*#CC0099;*/ /*#FF3333;*/
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
	color: #000099;  /*#CC0099;*/ /*#FF3333;*/
}

/* specific environments */

/*
#leftcolumn h3 {
    padding: 5px 10px 0px;
}

#leftcolumn h4 {
    padding: 0px 10px;
    text-weight: bold;
}
*/

/* "current" and "inactive" are used in the navigation menu */
#current {
    background-color: #666666;
    padding: 3px;
}
#inactive {
    background-color: #3333CC;
    padding: 3px;
}

#navcontainer ul {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11pt;
}
#navcontainer li {
    color: #EEEEEE;
    border-bottom: 2px solid #eee;
}
#navcontainer a {
    padding: 3px;
    display: block;
    background-color: #3333CC;
    color: #EEEEEE;
    text-decoration: none;
}
#navcontainer a:hover {
    background-color: #000099;
    color: #FFFFFF;
}

#datelist {
    color: #000099;
}

#datelist table td {
    border: 0;
    margin: 0px 0px;
    padding: 3px 0px;
}

#footer img {
    padding: 10px 30px;
}

#footer a:hover {
    background-color: #FFFFFF;
}

#pgmblock {
    background-color: #000099;
    color: #EEEEEE;
    padding: 3px;
}

#breakblock {
    background-color: #666666;
    color: #EEEEEE;
    padding: 3px;
}

#author {
    font-variant: small-caps;
    font-style: oblique;
}
